Page MenuHomeFreeBSD

net-mgmt/mysql-snmp: Net-SNMP Perl agent for monitoring MySQL servers
ClosedPublic

Authored by 0mp on Nov 21 2019, 3:35 PM.

Details

Summary
net-mgmt/mysql-snmp: Net-SNMP Perl agent for monitoring MySQL servers

Requested by:	mwlucas

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

0mp created this revision.Nov 21 2019, 3:35 PM
0mp updated this revision to Diff 64718.Nov 22 2019, 8:51 AM
  • Fix tests. Now all pass.
  • Improve pkg-descr.
0mp updated this revision to Diff 64722.Nov 22 2019, 1:17 PM
  • Add OpenNMS files.
  • Add a service file.
0mp updated this revision to Diff 64725.Nov 22 2019, 4:10 PM
  • Install config file with 600 permissions
  • Some other minor fixes
0mp retitled this revision from WIP: net-mgmt/mysql-snmp: Net-SNMP Perl agent for monitoring MySQL servers to net-mgmt/mysql-snmp: Net-SNMP Perl agent for monitoring MySQL servers.Nov 23 2019, 10:36 AM
0mp edited the test plan for this revision. (Show Details)
This revision was not accepted when it landed; it landed in state Needs Review.Nov 23 2019, 11:35 AM
This revision was automatically updated to reflect the committed changes.